Page 1549 of 1791 FirstFirst ... 549104914491499153915471548154915501551155915991649 ... LastLast
Results 15,481 to 15,490 of 17909

Thread: Guide: Softmod ANY Wii

  1. #15481
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,135
    Thanks
    1,430
    Thanked 2,521 Times in 1,862 Posts
    Quote Originally Posted by mauifrog View Post
    You should have no issue installing with ios236 as it has the version patch.
    Thats what I dont get. I set the config in the modpack to install IOS236 first via AHBPROT, then reload to IOS236 for the rest of the installation. It works for everything up to the shop channel, then throws a 1035. Any ideas why that could be?

  2. #15482
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Don't know. I can test it tonight

    Sent from my SPH-M930BST using Tapatalk 2
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. 1 User Says Thank You mauifrog For This Useful Post


  4. #15483
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    2,962
    Thanks
    338
    Thanked 938 Times in 802 Posts
    Quote Originally Posted by cjizzle View Post
    The config file is in the apps/wiimod folder. It is already included in the modpack. Check the spoiler in Chapter 2 about how to get around this error.

    Just a side note for anyone interested in the technical aspect:
    Many people have followed this guide and have had no errors, specifically the ones who's syschecks showed a rev of 65535 on any of their ios/cios. That is why that setting is put into the guide, to overwrite any ios/cios that it needs to, and it has been proven to work. For some reason that I still haven't been able to figure out, it seems to only happen for the shop channel on consoles that have been previously modded, and only for a few people. TBH I haven't gotten that error, and unfortunately I haven't been able to reproduce it on my end. If anyone is getting that error, and still happens to have the original wad used to install the shop channel prior to this update, please PM me. Thanks!
    Thanks. I followed the steps to uninstall the existing Wii Shop channel then reinstalled the latest version via WAD.

  5. #15484
    New Member
    Join Date
    Aug 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I'm attempting to softmod one of the newer model wii's that are blue, running 4.3u using the Smash Bros mod. I've modded several wii's in the past. When I go to install the wad's, i get unknown errors for them. Occasionally it will install the first 2 wad's, then get an error and stop. I tried switching to ios 236 and installing the wad's that way, but get the same errors. Any help would be greatly appreciated. Thank you!

  6. #15485
    Junior Member dniMretsaM's Avatar
    Join Date
    May 2010
    Location
    NE Ohio
    Posts
    1,142
    Thanks
    76
    Thanked 331 Times in 269 Posts
    Quote Originally Posted by cekovsky View Post
    I'm attempting to softmod one of the newer model wii's that are blue, running 4.3u using the Smash Bros mod. I've modded several wii's in the past. When I go to install the wad's, i get unknown errors for them. Occasionally it will install the first 2 wad's, then get an error and stop. I tried switching to ios 236 and installing the wad's that way, but get the same errors. Any help would be greatly appreciated. Thank you!
    Did you check the hashes of the WADs?
    Quote Originally Posted by sven
    [16:26:34] i'm never sarcastic.
    [16:26:41] feel free to quote me on that.

  7. #15486
    New Member
    Join Date
    Dec 2009
    Posts
    10
    Thanks
    22
    Thanked 0 Times in 0 Posts
    I tried with d2x v9 (beta) and the old school cios38 17 and no luck. We tried two other HD's (new) with all 4 loaders and none will initialize or read the HD. None of the loaders will boot after selecting the start tab. I'm thinking the loaders are the ones that are not working properly. Can I remove them and reinstall them? How about restoring from my NAND back up and start again?

    I'm loading the loaders from the SD card. I have no idea how to do a system check but I'm sure I can find it by searching.

    Thanks for taking the time to respond.

  8. #15487
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by eliascsuf View Post
    I tried with d2x v9 (beta) and the old school cios38 17 and no luck. We tried two other HD's (new) with all 4 loaders and none will initialize or read the HD. None of the loaders will boot after selecting the start tab. I'm thinking the loaders are the ones that are not working properly. Can I remove them and reinstall them? How about restoring from my NAND back up and start again?

    I'm loading the loaders from the SD card. I have no idea how to do a system check but I'm sure I can find it by searching.

    Thanks for taking the time to respond.
    You can remove the loaders, just format the sd card. Then download the loader of your choice directly from its source. You don't have anything else plugged into the wii that could be causing issue? GC memory cards or anything. Can you load apps from the usb via HBC?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. 1 User Says Thank You mauifrog For This Useful Post


  10. #15488
    New Member
    Join Date
    Dec 2009
    Posts
    10
    Thanks
    22
    Thanked 0 Times in 0 Posts
    Will try removing them and installing only one loader (need at as simple as possible). The kids don't need all these loaders. Nothing else is plugged in to either wii. I haven't tried loading apps from a usb. Will get back to you. Thanks

  11. #15489
    New Member
    Join Date
    Dec 2009
    Posts
    10
    Thanks
    22
    Thanked 0 Times in 0 Posts
    Maui... I got it!!! I removed all the loaders. Ended up installing some wads I had on an older Wii card (ended up installing like 45 wads...lol) and installed only the USB Loader GX from this guide on you tube... Thanks Maui!

  12. #15490
    New Member
    Join Date
    Dec 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    problem

    I got this section of the softmod but now I do not see the priiloader link anywhere after I launch the Homebrew channel. The first time I launched it, I saw the 2 options for Priiloader and selected the first one. However, when I pressed A after reading the warning, nothing happened. So I held reset for a while but again nothing happened. So, eventually I turned off my wii and now when I launch the homebrew channel, I do not see the priiloader anywhere. Please help!

    You should be in the Homebrew Channel
    Launch Priiloader (the first one is 0.7, the second 0.8 beta 4)
    Priiloader Installer will load
    Read the warning-
    Press +/A to install
    When finished the HBC should load.
    Hold reset on the wii console, keep holding reset - priiloader will load
    ****If the wii freezes, hold the power down for 10sec.****
    ****Only install priiloader once, you need to hold reset to load priiloader****

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •